@charset "UTF-8";
/* -------------------------------------
カラー
------------------------------------- */
.about .c-page_ttl-main > span:nth-child(2) {
  margin-left: 10.7rem;
}
@media screen and (max-width: 768px) {
  .about .c-page_ttl-main > span:nth-child(2) {
    margin-left: 5.7rem;
  }
}
.about .c-section_ttl2 {
  /* 余白カットなし */
  margin-top: 0;
}

.a-outline_inner {
  padding-block: 22rem 25rem;
}
@media screen and (max-width: 768px) {
  .a-outline_inner {
    padding-block: 10rem 10rem;
  }
}

.a-outline_cnt {
  display: flex;
  justify-content: space-between;
  padding-right: 5.7rem;
  flex-wrap: wrap;
  -webkit-column-gap: 5rem;
     -moz-column-gap: 5rem;
          column-gap: 5rem;
}
@media screen and (max-width: 768px) {
  .a-outline_cnt {
    padding-right: 0;
  }
}

.a-outline_body {
  width: 84.3rem;
  padding-top: 5.4rem;
}
.a-outline_body .c-page_text + .c-page_text {
  margin-top: calc((1em - 1lh) / 2 + 5.8rem);
}
@supports not (top: 1lh) {
  .a-outline_body .c-page_text + .c-page_text {
    margin-top: 5.8rem;
  }
}
@media screen and (max-width: 768px) {
  .a-outline_body .c-page_text + .c-page_text {
    margin-top: calc((1em - 1lh) / 2 + 4rem);
  }
  @supports not (top: 1lh) {
    .a-outline_body .c-page_text + .c-page_text {
      margin-top: 4rem;
    }
  }
}

.about-logo {
  width: 38.2rem;
  -webkit-filter: brightness(0) invert(0);
          filter: brightness(0) invert(0);
}
@media screen and (max-width: 768px) {
  .about-logo {
    width: 25rem;
  }
}
.about-logo img {
  width: 100%;
}

.a-outline_ttl2 {
  font-size: 2.4rem;
  line-height: 2;
  letter-spacing: 0.03em;
  font-weight: 700;
  margin-bottom: calc((1em - 1lh) / 2 + 5.5rem);
}
@supports not (bottom: 1lh) {
  .a-outline_ttl2 {
    margin-bottom: 5.5rem;
  }
}
@media screen and (max-width: 768px) {
  .a-outline_ttl2 {
    font-size: 2.2rem;
  }
}

[lang=en] .c-section_ttl .--main.font-serif {
  font-size: 4.8rem;
}
@media screen and (max-width: 768px) {
  [lang=en] .c-section_ttl .--main.font-serif {
    font-size: 2.6rem;
  }
}

.a-gallery_backText .c-backText_list {
  gap: 1.5rem;
}
@media screen and (max-width: 768px) {
  .a-gallery_backText .c-backText_list {
    gap: 0.8rem;
  }
}

.a-gallery figure img {
  display: block;
}

.a-gallery_img1 {
  width: 60rem;
  aspect-ratio: 600/600;
}
@media screen and (max-width: 768px) {
  .a-gallery_img1 {
    width: 30rem;
  }
}

.a-gallery_img2 {
  width: 46.7rem;
  aspect-ratio: 467/600;
}
@media screen and (max-width: 768px) {
  .a-gallery_img2 {
    width: 23rem;
  }
}

.a-gallery_img3 {
  width: 89.9rem;
  aspect-ratio: 899/600;
}
@media screen and (max-width: 768px) {
  .a-gallery_img3 {
    width: 45rem;
  }
}

.a-gallery_img4 {
  width: 46.7rem;
  aspect-ratio: 600/600;
}
@media screen and (max-width: 768px) {
  .a-gallery_img4 {
    width: 23rem;
  }
}

/* members */
.a-members_block {
  width: 126.8rem;
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .a-members_block {
    width: 100%;
  }
}

.a-members_inner {
  padding-block: 32.9rem 25rem;
}
@media screen and (max-width: 768px) {
  .a-members_inner {
    padding-block: 16.9rem 12rem;
  }
}

.a-members_topArea {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 5rem;
}
@media screen and (max-width: 768px) {
  .a-members_topArea {
    flex-direction: column;
    gap: 4rem;
  }
}

.a-members_cnt {
  display: flex;
  align-items: flex-end;
  gap: 4.8rem;
  margin-top: 7rem;
}
@media screen and (max-width: 768px) {
  .a-members_cnt {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 3.5rem;
    gap: 3.2rem;
  }
}

.a-members_modal {
  display: flex;
  align-items: flex-end;
  gap: 4.8rem;
}
@media screen and (max-width: 768px) {
  .a-members_modal {
    flex-direction: column;
    align-items: flex-start;
    gap: 3.2rem;
  }
}

.a-members_img {
  width: 44rem;
  height: 56rem;
  aspect-ratio: 440/560;
}
@media screen and (max-width: 768px) {
  .a-members_img {
    width: 100%;
    height: auto;
  }
}
.a-members_img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.a-members_body {
  padding-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .a-members_body {
    padding-bottom: 0rem;
  }
}

.a-members_tag {
  display: block;
  margin-block: var(--leading-trim);
  margin-bottom: calc((1em - 1lh) / 2 + 1.4rem);
  padding: 0.3rem 1.4rem;
  font-size: 1.5rem;
  line-height: 1.4;
  color: #666;
  background-color: #F0F0F0;
  border-radius: 9999px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@supports not (bottom: 1lh) {
  .a-members_tag {
    margin-bottom: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .a-members_tag {
    margin-bottom: calc((1em - 1lh) / 2 + 0.7rem);
    font-size: 1.2rem;
    padding: 0.3rem 1rem;
  }
  @supports not (bottom: 1lh) {
    .a-members_tag {
      margin-bottom: 0.7rem;
    }
  }
}

.a-members_name .--jp {
  font-weight: 500;
  font-size: 3.6rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  .a-members_name .--jp {
    font-size: 2.8rem;
  }
}
.a-members_name .--en {
  margin-left: 0.9rem;
  font-size: 2rem;
  line-height: 1.5;
  color: #666;
}
@media screen and (max-width: 768px) {
  .a-members_name .--en {
    font-size: 1.8rem;
    display: inline-block;
  }
}
.a-members_name .--en::before {
  content: "／";
}

.a-members_text {
  margin-top: 3.2rem;
}
@media screen and (max-width: 768px) {
  .a-members_text {
    margin-top: 2rem;
  }
}
.a-members_text p {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  .a-members_text p {
    font-size: 1.4rem;
  }
}

.a-members_member {
  margin-top: 20rem;
}
@media screen and (max-width: 768px) {
  .a-members_member {
    margin-top: 10rem;
  }
}

.a-members_list {
  margin-top: 7.2rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10rem 6.4rem;
}
@media screen and (max-width: 1024px) {
  .a-members_list {
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    gap: 6rem 4rem;
  }
}
@media screen and (max-width: 768px) {
  .a-members_list {
    margin-top: 4.2rem;
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem 1rem;
    justify-items: unset;
  }
}
.a-members_list .a-members_name {
  margin-top: 2.2rem;
}
@media screen and (max-width: 768px) {
  .a-members_list .a-members_name {
    margin-top: 1.2rem;
  }
}
.a-members_list .a-members_name .--jp {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  .a-members_list .a-members_name .--jp {
    font-size: 2.4rem;
  }
}
.a-members_list .a-members_name .--en {
  font-size: 1.8rem;
  margin-left: 0.5rem;
}
@media screen and (max-width: 768px) {
  .a-members_list .a-members_name .--en {
    display: block;
    font-size: 1.6rem;
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .a-members_list .a-members_name .--en::before {
    content: none;
  }
}
.a-members_list .a-members_tag {
  margin-top: calc((1em - 1lh) / 2 + 2rem);
  margin-bottom: 0;
}
@supports not (top: 1lh) {
  .a-members_list .a-members_tag {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .a-members_list .a-members_tag {
    margin-top: calc((1em - 1lh) / 2 + 1rem);
  }
  @supports not (top: 1lh) {
    .a-members_list .a-members_tag {
      margin-top: 1rem;
    }
  }
}

.a-member_btn {
  width: 38rem;
  height: 48rem;
  aspect-ratio: 380/480;
  position: relative;
  border-radius: 0.8rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .a-member_btn {
    border-radius: 0.4rem;
    width: 100%;
    height: auto;
  }
}
@media (hover: hover) {
  .a-member_btn:hover img {
    scale: 1.05;
  }
  .a-member_btn:hover .a-member_btn-icon {
    border: 1px solid rgb(102, 102, 102);
  }
}
.a-member_btn img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.a-member_btn-icon {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  width: 3.1rem;
  aspect-ratio: 1/1;
  border-radius: 9999px;
  border: 1px solid rgba(102, 102, 102, 0.5);
  display: grid;
  place-content: center;
  transition: 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 768px) {
  .a-member_btn-icon {
    width: 2.1rem;
    right: 0.7rem;
    bottom: 0.7rem;
  }
}
.a-member_btn-icon .icon-add {
  position: relative;
}
.a-member_btn-icon .icon-add::after, .a-member_btn-icon .icon-add::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 1.1rem;
  height: 1px;
  background-color: rgb(102, 102, 102);
}
@media screen and (max-width: 768px) {
  .a-member_btn-icon .icon-add::after, .a-member_btn-icon .icon-add::before {
    width: 0.8rem;
  }
}
.a-member_btn-icon .icon-add::after {
  rotate: 90deg;
}

/* company */
.a-company_inner {
  padding-block: 24rem 5rem;
}
@media screen and (max-width: 768px) {
  .a-company_inner {
    padding-block: 14rem 10rem;
  }
}

.a-company_block {
  width: 73.2rem;
  margin-top: 7.7rem;
}
@media screen and (max-width: 768px) {
  .a-company_block {
    width: 100%;
    margin-top: 4.7rem;
  }
}

.a-company_cnt {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 1024px) {
  .a-company_cnt {
    flex-direction: column;
  }
}

.a-company_item {
  padding-bottom: 2.8rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 768px) {
  .a-company_item {
    padding-bottom: 2rem;
  }
}
.a-company_item + .a-company_item {
  margin-top: 3.6rem;
}
@media screen and (max-width: 768px) {
  .a-company_item + .a-company_item {
    margin-top: 2.4rem;
  }
}
.a-company_item dt {
  display: block;
  margin-block: var(--leading-trim);
  font-size: 1.6rem;
  line-height: 2;
  color: #666;
}
@media screen and (max-width: 768px) {
  .a-company_item dt {
    font-size: 1.4rem;
  }
}
.a-company_item dd {
  display: block;
  margin-block: var(--leading-trim);
  font-size: 1.8rem;
  line-height: 2;
  margin-top: calc((1em - 1lh) / 2 + 1.9rem);
}
@supports not (top: 1lh) {
  .a-company_item dd {
    margin-top: 1.9rem;
  }
}
@media screen and (max-width: 768px) {
  .a-company_item dd {
    font-size: 1.6rem;
    margin-top: calc((1em - 1lh) / 2 + 1.4rem);
  }
  @supports not (top: 1lh) {
    .a-company_item dd {
      margin-top: 1.4rem;
    }
  }
}

.a-google {
  display: inline-block;
  border-radius: 9999px;
  background-color: #F0F0F0;
  margin-left: 1.3rem;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .a-google {
    margin-left: 0rem;
  }
}
.a-google a {
  display: block;
  color: #666;
  font-size: 1.2rem;
  line-height: 2;
  border-radius: inherit;
  padding: 0.8rem 1.2rem;
  margin-block: var(--leading-trim);
}
@media (hover: hover) {
  .a-google:hover {
    opacity: 0.7;
  }
}

.a-company_img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.a-company_img:first-of-type {
  width: 78.8rem;
  height: 52.6rem;
  margin-top: 13rem;
}
@media screen and (max-width: 768px) {
  .a-company_img:first-of-type {
    width: 100%;
    height: auto;
    margin-top: 7rem;
  }
}
.a-company_img:nth-of-type(2) {
  width: 26rem;
  height: 39rem;
  margin: 17rem 7.6rem 0 auto;
}
@media screen and (max-width: 768px) {
  .a-company_img:nth-of-type(2) {
    width: 15rem;
    height: auto;
    margin: 4rem 0 0 auto;
  }
}

/* access */
.a-access_inner {
  padding-block: 0rem 20rem;
}

.a-access_ttl {
  text-align: center;
}

.a-access_block {
  margin-top: 5.6rem;
}

.a-access_img {
  width: 100%;
  max-width: 135rem;
  max-height: 80.9rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .a-access_img {
    width: 100%;
    height: auto;
  }
}
.a-access_img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}